@charset "utf-8";
/* CSS Document */


/* Create two equal columns that floats next to each other */
	.column2 {
	  float: left;
	  width: 49%;
	}

	/* Clear floats after the columns */
	.row:after {
	  content: "";
	  display: table;
	  clear: both;
	}
/* Create three equal columns that floats next to each other */
		.column3 {
		  float: left;
		  width: 30%;
		  padding: 10px;
		}

		/* Clear floats after the columns */
		.row:after {
		  content: "";
		  display: table;
		  clear: both
		}
@media screen and (max-width: 800px) {
	.column3 {
	width: 100%;
  }
}
/* HOME PAGE MILESTONES */
	
	.Milestones {
		background-color: #5ebc4a; 
		color: #ffffff; 
		margin-right: 2%; 
		width: 45%;
		float: left;
		padding: 10px;
	}
	@media screen and (max-width: 800px) {
		.Milestones {
		width: 100%;
			margin-top: 20px;
	  }
}

/* HOME PAGE News */
	
	.News {
		  float: left;
		  width: 33%;
		  padding: 10px;
	}
	@media screen and (max-width: 800px) {
		.News {
		width: 100%;
		}
		.News img {
			float: left;
			margin-right: 2%;
			margin-top:10px;
		}
}
.TwoColumn-Left60 {
		width:60%;
		float:left;
		margin:0;
	}
.TwoColumn-Right40 {
		width:35%;
		float:right;
		margin:0;
	}
.TwoColumn-Left60:after {
		  content: "";
		  display: table;
		  clear: both
	}

.TwoColumn-Left75 {
		width:70%;
		float:left;
		margin:0;
	}
.TwoColumn-Right25 {
		width:25%;
		float:right;
		margin:0;
	}
.TwoColumn-Left75:after {
		  content: "";
		  display: table;
		  clear: both
	}

.TwoColumn-Left50 {
		width:49%;
		float:left;
		margin:0;
	}
.TwoColumn-Right50 {
		width:49%;
		float:right;
		margin:0;
	}
.TwoColumn-Left50:after {
		  content: "";
		  display: table;
		  clear: both
	}


/*  SECTIONS - NOT SURE IF USED  */
	.section {
		clear: both;
		padding: 0px;
		margin: 0px;
	}

			/*  COLUMN SETUP  */
			.col {
				display: block;
				float:left;
				margin: 1% 0 1% 1%;
			}
			.col:first-child { margin-left: 0; }

			/*  GROUPING  */
			.group:before,
			.group:after { content:""; display:table; }
			.group:after { clear:both;}
			.group { zoom:1; /* For IE 6/7 */ }
			/*  GRID OF SIX  */
			.span_6_of_6 {
				width: 100%;
			}

			.span_5_of_6 {
				width: 83.16%;
			}

			.span_4_of_6 {
				width: 66.33%;
			}

			.span_3_of_6 {
				width: 49.5%;
			}

			.span_2_of_6 {
				width: 32.66%;
			}

			.span_1_of_6 {
				width: 15.83%;
			}


	/*  GO FULL WIDTH BELOW 984 PIXELS */
	@media only screen and (max-width: 984px) {
		.col {  margin: 1% 0 1% 0%; }
		.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 100%; }
	}
